Create comment

The Create comment API endpoint allows you to create a new comment for a campaign lead id. You should add the following fields in the request body:

Request Body

  • creator_user_id (string, required): The ID of the user creating the comment.

  • campaign_lead_id (string, required): The ID of the campaign lead related to the comment.

  • body (string, required): The content of the comment.

Response

The response will be a JSON object with a comments array containing the newly created comment object. Each comment object includes the following fields:

  • id (string): The unique identifier of the comment.

  • campaign_lead_id (string): The ID of the campaign lead related to the comment.

  • creator_user_id (string): The ID of the user who created the comment.

  • body (string): The content of the comment.

  • created_at (string): The timestamp of when the comment was created.

  • success (boolean): Indicates whether the request was successful.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
string
number
Responses

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json